DELETE FROM t_bcm_fetchtype WHERE FID = 1007196361244133376;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007196361244133376,'creditqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007202102415837184;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007202102415837184,'yeardebitlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007202307156592640;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007202307156592640,'beginqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203051570055168;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007203051570055168,'yearcreditlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007195718290884608;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007195718290884608,'yeardebitqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007196051100518400;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007196051100518400,'debitqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203251042764800;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007203251042764800,'endqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203492349462528;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007203492349462528,'creditlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203687384598528;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007203687384598528,'yearcreditqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203930075416576;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007203930075416576,'debitlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007204227770337280;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007204227770337280,'beginlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007204409039767552;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1007204409039767552,'endlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1021640073982369792;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1021640073982369792,'SL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1021640211513597952;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1021640211513597952,'SY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1203618432008861696;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1203618432008861696,'CY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1203618830417410048;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1203618830417410048,'FS',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1203618670161442816;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1203618670161442816,'LJ',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610062984461312;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1527610062984461312,'beginfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610225178196992;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1527610225178196992,'creditfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610416690114560;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1527610416690114560,'debitfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610597154238464;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1527610597154238464,'yeardebitfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610764943175680;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1527610764943175680,'yearcreditfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610913094381568;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1527610913094381568,'endfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545028699584235520;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1545028699584235520,'beginall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545028987858749440;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1545028987858749440,'creditall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029147653343232;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1545029147653343232,'debitall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029291106928640;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1545029291106928640,'endall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029462586853376;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1545029462586853376,'yearcreditall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029603221866496;
INSERT INTO t_bcm_fetchtype(FID,FNUMBER,FNAME) VALUES (1545029603221866496,'yeardebitall',' ');



DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDDZUALHKN';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007202307156592640,'14PDDZUALHKN','zh_CN','期初数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PC5ZAMA=IQ';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007195718290884608,'14PC5ZAMA=IQ','zh_CN','本年累计借方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDKV1WKB07';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203251042764800,'14PDKV1WKB07','zh_CN','期末数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDO0226572';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203687384598528,'14PDO0226572','zh_CN','本年累计贷方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '16GK0QGH5DVX';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1021640073982369792,'16GK0QGH5DVX','zh_CN','损益表本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '16GK1QJQA3Z2';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1021640211513597952,'16GK1QJQA3Z2','zh_CN','损益表本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '1RUDXXNWLTHM';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618432008861696,'1RUDXXNWLTHM','zh_CN','年初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '1RUDZNBFM7FL';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618670161442816,'1RUDZNBFM7FL','zh_CN','本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '1RUE+TWNA3KI';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618830417410048,'1RUE+TWNA3KI','zh_CN','本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PC=N0T1DBC';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196361244133376,'14PC=N0T1DBC','zh_CN','本期贷方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PC8CXAFS6C';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196051100518400,'14PC8CXAFS6C','zh_CN','本期借方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US1ZP8KACJD';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545028699584235520,'2US1ZP8KACJD','zh_CN','期初余额-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US2/T5NVKHG';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545028987858749440,'2US2/T5NVKHG','zh_CN','本期贷方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US20ZKR3N06';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029147653343232,'2US20ZKR3N06','zh_CN','本期借方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US22/BPVX=Y';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029291106928640,'2US22/BPVX=Y','zh_CN','期末余额-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US2392A6B6/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029462586853376,'2US2392A6B6/','zh_CN','本年累计贷方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US24=10L2QF';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029603221866496,'2US24=10L2QF','zh_CN','本年累计借方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMCD9CD=OC';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610062984461312,'2SMMCD9CD=OC','zh_CN','期初余额-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDRZNFFNNG';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007204227770337280,'14PDRZNFFNNG','zh_CN','期初余额-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMDKC0P3=R';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610225178196992,'2SMMDKC0P3=R','zh_CN','本期贷方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDMLNDZVE/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203492349462528,'14PDMLNDZVE/','zh_CN','本期贷方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMEZSO+1IZ';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610416690114560,'2SMMEZSO+1IZ','zh_CN','本期借方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDPT0YW6CH';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203930075416576,'14PDPT0YW6CH','zh_CN','本期借方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMIKVJZP+M';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610913094381568,'2SMMIKVJZP+M','zh_CN','期末余额-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDT=5JBMB/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007204409039767552,'14PDT=5JBMB/','zh_CN','期末余额-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMHHRIMXUP';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610764943175680,'2SMMHHRIMXUP','zh_CN','本年累计贷方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDJDD06DAV';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203051570055168,'14PDJDD06DAV','zh_CN','本年累计贷方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMG=1US5Q9';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610597154238464,'2SMMG=1US5Q9','zh_CN','本年累计借方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDCGN21TX8';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007202102415837184,'14PDCGN21TX8','zh_CN','本年累计借方-本位币');